CGI-Session-ODBC

Prerequisites

CGI-Session-ODBC declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::SessionCGI-Session-4.48120.00
DBD::ODBCDBD-ODBC-1.52128.57
DBIDBI-1.633122.86